div.sidebarBox {
	width: 290px;
	background: transparent url('../images/layout/bgSidebarBoxBottom.png') center bottom no-repeat;
	padding: 0 0 12px 0;
	position: relative;
	z-index: 5;
}

div.sidebarImage {
	width: 290px;
	margin-top: 15px;
}

div.sidebarBoxInner {
	width: 230px;
	padding: 25px 30px 0 30px;
	float:right;
	/*background: transparent url('../images/layout/bgSidebarBoxTop.png') center top no-repeat;*/
}

body#home div.sidebarBox {
	float: left;
	margin: 0 15px 0 0;
}

body#home div#twitterBox  {
	margin: 0px;
}

body#home div.sidebarImage {
	float: left;
	margin: 0 0 0 0;
}

body#home div.sidebarBoxInner {
	height: 323px;
}

div#twitterBox div.sidebarBoxInner {
	width: 266px;
	padding: 12px 12px 12px 12px;
	height: 324px;
}

div#sidebar div.sidebarBoxInner {
	margin-top: 15px;
	padding-bottom: 20px;
}

div#sidebar div.sidebarTopspin {
	width: 266px;
	padding: 12px 12px 0 12px;
}


body#home div#flickrPhotos {
	margin-right: 0px;
}

div.sidebarBox h3 {
	
}

div.sidebarBox h4 {
	
}


div.sidebarBox p {
	font-size: 1.1em;
	padding: 0 0 10px 0;
}

div#twitterBox p {
	font-size: 13px;
	font-family: Arial, sans-serif;
}

div#sidebar div#twitterBox h3, div#sidebar .twtr-widget h4 {
	font-size: 13px;
	font-family: Arial, sans-serif;
}


div.sidebarBox p.more {
	position: absolute;
	z-index: 10;
	bottom: 15px;
	right: 30px;
}

div#sidebarSubscribe p a:link, div#sidebarSubscribe p a:visited {
}

div#sidebarSubscribe p a:hover, div#sidebarSubscribe p a:active {
}



/*RECENT BLOG ENTRiES
******************************************************************/

div#blogRecentEntries {
	oveflow: visible;
}

div#blogRecentEntries h3 {
	width: 218px;
	height: 30px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdFromTheBlog.gif') left top no-repeat;
	margin-bottom: -5px;
}


div#blogRecentEntries ul li {
	border-bottom: 2px dashed #444;
	padding: 10px 0 10px 0;
}

div#blogRecentEntries ul li h4 {
	font-weight: normal;
	font-size: 1.4em;
	padding: 0 0 4px 0;
	line-height: 17px;
}

div#blogRecentEntries ul li h4 a:link, div#blogRecentEntries ul li h4 a:visited {
	color: #eee;
	text-decoration: none;
}

div#blogRecentEntries ul li h4 a:hover, div#blogRecentEntries ul li h4 a:active {
	color: #fec836;
	text-decoration: underline;
}

div#blogRecentEntries ul li p.date {
	font-size: 1.1em;
	color: #999;
	padding-bottom: 0px;
	line-height: 15px;
}

div#blogRecentEntries ul li p.date a:link, div#blogRecentEntries ul li p.date a:visited {
	color: #999;
}

div#blogRecentEntries ul li p.date a:hover, div#blogRecentEntries ul li p.date a:active {
	color: #fec836;
}

div#blogRecentEntries p.more a:link, div#blogRecentEntries p.more a:visited {
	width: 200px;
	height: 20px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnMoreBlogEntries.gif') 0px 0px no-repeat;
}

div#blogRecentEntries p.more a:hover, div#blogRecentEntries p.more a:active {
	background-position: 0px -20px;
}

div#blogRecentEntries p#blogSubscribe a:link, div#blogRecentEntries p#blogSubscribe a:visited {
	width: 88px;
	height: 88px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/iconFeed.gif') 0px 0px no-repeat;
	position: absolute;
	z-index: 50;
	top: -45px;
	left: -30px;
}

div#blogRecentEntries p#blogSubscribe a:hover, div#blogRecentEntries p#blogSubscribe a:active {
	background-position: 0px -88px;
}

body#subscribe div.copy p#blogSubscribe a:link, body#subscribe div.copy p#blogSubscribe a:visited {
	width: 88px;
	height: 88px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/iconFeed.gif') 0px 0px no-repeat;
	position: absolute;
	z-index: 50;
	top: 310px;
	right: 470px;
}

body#subscribe div.copy p#blogSubscribe a:hover, body#subscribe div.copy p#blogSubscribe a:active {
	background-position: 0px -88px;
}



/*MP3 JUKEBOX
******************************************************************/

div#mp3Jukebox {
	background: transparent url('../images/layout/bgMp3Jukebox.jpg') 0px 0px no-repeat;
	position: relative;
		margin-top: 15px;
}

div#mp3Jukebox.red {
	background-image: url('../images/layout/bgJukeboxRed.jpg');
}

div#mp3Jukebox div.sidebarBoxInner {
	width: 290px;
	height: 347px;
	padding: 0;
	background-image: none;

}

div#mp3Jukebox.red div.sidebarBoxInner {
	width: 246px;
	margin: 0 auto;
}


div#mp3Jukebox div.sidebarBoxInner p {
	padding: 0px 0 5px 0;
	margin: -2px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

div#mp3Jukebox object {
	position: relative;
	z-index: 10;
}

div#flashMusicPlayer {
	postion: relative;
	z-index: 10;
}

div#mp3Jukebox p.more {
	width: 252px;
	left: 19px;
	bottom: 3px;
	position: relative;
	z-index: 11;
}

div#mp3Jukebox p.more a:link, div#mp3Jukebox p.more a:visited {
	width: 123px;
	height: 40px;
	text-indent: -5000px;
	display: block;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

div#mp3Jukebox p.more a:hover, div#mp3Jukebox p.more a:active {
	background-position: 0px -40px;
	float: left;
}

div#mp3Jukebox p.more a#btnFreeDownloads {
	background-image: url('../images/buttons/btnFreeDownloads.gif');
	float: right;
}

div#mp3Jukebox p.more a#btnBuyTheAlbum {
	background-image: url('../images/buttons/btnBuyTheAlbum.gif');
}



/*FLICKR PHOTOS
******************************************************************/

div#flickrPhotos div.sidebarBoxInner {
	width: 266px;
	padding: 25px 12px 0 12px;
}

div#flickrPhotos h3 {
	width: 197px;
	height: 30px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdFlickrPhotos.gif') 0px 0px no-repeat;
	margin-left: 15px;
}


div#flickrPhotos p.more a:link, div#flickrPhotos p.more a:visited {
	width: 200px;
	height: 20px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnMorePhotos.gif') 0px 0px no-repeat;
}

div#flickrPhotos p.more a:hover, div#flickrPhotos p.more a:active {
	background-position: 0px -20px;
}




/*SUBSCRIBE
******************************************************************/

div#sidebarSubscribe div.sidebarBoxInner {
	padding-bottom: 0px;
}

div#subscribeByEmail {
	padding: 0 0 0 0;
}

div#subscribeToFeed {
	padding: 0 0 0 0;
}

div#sidebarSubscribe h4 {
    color: #000000;
    font-size: 20px;
    margin-bottom: 10px;
    padding-top: 12px;
}

div#sidebarSubscribe p#blogSubscribe a:link, div#sidebarSubscribe p#blogSubscribe a:visited {
	width: 88px;
	height: 88px;
	display: block;
	text-indent: -5000px;
	position: absolute;
	z-index: 50;
	bottom: -15px;
	right: 15px;
}

div#sidebarSubscribe p#blogSubscribe a:hover, div#sidebarSubscribe p#blogSubscribe a:active {
	background-position: 0px -88px;
}




/*GENERAL LISTS FOR CATEGORIES, ARCHIVES ETC
******************************************************************/

div#sidebar div.list ul {
	margin-bottom: 15px;
}

div#sidebar div.list li a:link, div#sidebar div.list li a:visited {
	border-bottom: 1px solid #353535;
    display: block;
    font-size: 19px;
    height: 100%;
    padding: 10px;
    text-decoration: none;
}

div#sidebar div.list li a:hover,div#sidebar div.list li a:active {
	background-color: #C90111;
	color:#fff;
}

div#sidebar div.list li a.sel {
	background-color: #C90111;
	color:#fff;}

